
####### tdevelop will overwrite this part!!! (begin)##########
bin_PROGRAMS = lskat
lskat_SOURCES = msgdlg.cpp networkdlg.cpp namedlg.cpp KRemoteConnect.cpp KRSocket.cpp TDEProcessConnect.cpp KMessageEntry.cpp KInteractiveConnect.cpp KInputChildProcess.cpp KEMessage.cpp KEInput.cpp KConnectEntry.cpp KChildConnect.cpp lskatview.cpp lskatdoc.cpp lskat.cpp main.cpp networkdlgbase.ui

lskat_LDADD   = $(LIB_TDEFILE) $(LIB_TDEGAMES) $(LIB_TDEDNSSD)
lskat_DEPENDENCIES = $(LIB_TDEGAMES_DEP)

INCLUDES = -I$(top_srcdir)/libtdegames $(all_includes)

METASOURCES = AUTO

lskat_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor

rcdir = $(kde_datadir)/lskat
rc_DATA = lskatui.rc


messages: rc.cpp
	$(XGETTEXT) *.cpp -o $(podir)/lskat.pot 

